<!doctype html>
<html dir="ltr" lang="de-DE"
	prefix="og: https://ogp.me/ns#" >
<head>
	<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<title>Impressum - SolarHYPE - 2023</title>

		<!-- All in One SEO 4.3.0 - aioseo.com -->
		<meta name="description" content="SolarHype GmbH, Fasanenweg 4, A-4616 Weißkirchen, UID: ATU78512469, Email: office@solarhype.at, Telefon: +43 677 647 65 461" />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://solarhype.at/impressum/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.3.0 " />
		<meta property="og:locale" content="de_DE" />
		<meta property="og:site_name" content="SolarHYPE - Der Energieoptimierer für Ihre Unabhängigkeit" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="Impressum - SolarHYPE - 2023" />
		<meta property="og:description" content="SolarHype GmbH, Fasanenweg 4, A-4616 Weißkirchen, UID: ATU78512469, Email: office@solarhype.at, Telefon: +43 677 647 65 461" />
		<meta property="og:url" content="https://solarhype.at/impressum/" />
		<meta property="og:image" content="https://solarhype.at/wp-content/uploads/2023/01/Solarhype-bild02.png" />
		<meta property="og:image:secure_url" content="https://solarhype.at/wp-content/uploads/2023/01/Solarhype-bild02.png" />
		<meta property="og:image:width" content="500" />
		<meta property="og:image:height" content="500" />
		<meta property="article:published_time" content="2023-01-08T14:35:04+00:00" />
		<meta property="article:modified_time" content="2023-01-20T11:02:45+00:00" />
		<meta name="twitter:card" content="summary_large_image" />
		<meta name="twitter:title" content="Impressum - SolarHYPE - 2023" />
		<meta name="twitter:description" content="SolarHype GmbH, Fasanenweg 4, A-4616 Weißkirchen, UID: ATU78512469, Email: office@solarhype.at, Telefon: +43 677 647 65 461" />
		<meta name="twitter:image" content="https://solarhype.at/wp-content/uploads/2023/01/Solarhype-bild02.png" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/solarhype.at\/impressum\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/solarhype.at\/#listItem","position":1,"item":{"@type":"WebPage","@id":"https:\/\/solarhype.at\/","name":"Home","description":"Die Solarhype GmbH realisiert f\u00fcr Ihr privates und gewerbliches Unternehmen Photovoltaikanlagen mit Komplettl\u00f6sungen und vieles mehr!","url":"https:\/\/solarhype.at\/"},"nextItem":"https:\/\/solarhype.at\/impressum\/#listItem"},{"@type":"ListItem","@id":"https:\/\/solarhype.at\/impressum\/#listItem","position":2,"item":{"@type":"WebPage","@id":"https:\/\/solarhype.at\/impressum\/","name":"Impressum","description":"SolarHype GmbH, Fasanenweg 4, A-4616 Wei\u00dfkirchen, UID: ATU78512469, Email: office@solarhype.at, Telefon: +43 677 647 65 461","url":"https:\/\/solarhype.at\/impressum\/"},"previousItem":"https:\/\/solarhype.at\/#listItem"}]},{"@type":"Organization","@id":"https:\/\/solarhype.at\/#organization","name":"SolarHYPE","url":"https:\/\/solarhype.at\/","logo":{"@type":"ImageObject","url":"https:\/\/solarhype.at\/wp-content\/uploads\/2023\/01\/Solarhype-bild02.png","@id":"https:\/\/solarhype.at\/#organizationLogo","width":500,"height":500,"caption":"\u201eIhr Energieoptimierer f\u00fcr Ihre Unabh\u00e4ngigkeit\u201c\n\nSpezialisiert auf Photovoltaikanlagen, Wechselrichter, Paneele, Batteriespeicher, Montagesysteme und vieles mehr."},"image":{"@id":"https:\/\/solarhype.at\/#organizationLogo"},"contactPoint":{"@type":"ContactPoint","telephone":"+4367764765461","contactType":"Technical Support"}},{"@type":"WebPage","@id":"https:\/\/solarhype.at\/impressum\/#webpage","url":"https:\/\/solarhype.at\/impressum\/","name":"Impressum - SolarHYPE - 2023","description":"SolarHype GmbH, Fasanenweg 4, A-4616 Wei\u00dfkirchen, UID: ATU78512469, Email: office@solarhype.at, Telefon: +43 677 647 65 461","inLanguage":"de-DE","isPartOf":{"@id":"https:\/\/solarhype.at\/#website"},"breadcrumb":{"@id":"https:\/\/solarhype.at\/impressum\/#breadcrumblist"},"datePublished":"2023-01-08T14:35:04+01:00","dateModified":"2023-01-20T11:02:45+01:00"},{"@type":"WebSite","@id":"https:\/\/solarhype.at\/#website","url":"https:\/\/solarhype.at\/","name":"SolarHYPE","description":"Der Energieoptimierer f\u00fcr Ihre\u00a0Unabh\u00e4ngigkeit","inLanguage":"de-DE","publisher":{"@id":"https:\/\/solarhype.at\/#organization"}}]}
		</script>
		<!-- All in One SEO -->

<!-- Jetpack Site Verification Tags -->
<meta name="google-site-verification" content="seRigLSFzOmexULO7p8ogyT-2AVDriwIX-mXuDe-5x8" />
<link rel='dns-prefetch' href='//jetpack.wordpress.com' />
<link rel='dns-prefetch' href='//s0.wp.com' />
<link rel='dns-prefetch' href='//public-api.wordpress.com' />
<link rel='dns-prefetch' href='//0.gravatar.com' />
<link rel='dns-prefetch' href='//1.gravatar.com' />
<link rel='dns-prefetch' href='//2.gravatar.com' />
<link rel='dns-prefetch' href='//widgets.wp.com' />
<link rel="alternate" type="application/rss+xml" title="SolarHYPE &raquo; Feed" href="https://solarhype.at/feed/" />
<link rel="alternate" type="application/rss+xml" title="SolarHYPE &raquo; Kommentar-Feed" href="https://solarhype.at/comments/feed/" />
<style id='global-styles-inline-css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;}:where(.is-layout-flex){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='wpo_min-header-0-css' href='https://solarhype.at/wp-content/cache/wpo-minify/1675857523/assets/wpo-minify-header-c41b971c.min.css' media='all' />
<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin><script src='https://solarhype.at/wp-content/cache/wpo-minify/1675857523/assets/wpo-minify-header-f53a0c17.min.js' id='wpo_min-header-0-js'></script>
<link rel="https://api.w.org/" href="https://solarhype.at/wp-json/" /><link rel="alternate" type="application/json" href="https://solarhype.at/wp-json/wp/v2/pages/384" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://solarhype.at/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://solarhype.at/wp-includes/wlwmanifest.xml" />
<meta name="generator" content="WordPress 6.1.1" />
<link rel='shortlink' href='https://solarhype.at/?p=384' />
<link rel="alternate" type="application/json+oembed" href="https://solarhype.at/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fsolarhype.at%2Fimpressum%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://solarhype.at/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fsolarhype.at%2Fimpressum%2F&#038;format=xml" />
	<style>img#wpstats{display:none}</style>
					<style type="text/css">
				/* If html does not have either class, do not show lazy loaded images. */
				html:not( .jetpack-lazy-images-js-enabled ):not( .js ) .jetpack-lazy-image {
					display: none;
				}
			</style>
			<script>
				document.documentElement.classList.add(
					'jetpack-lazy-images-js-enabled'
				);
			</script>
		<link rel="icon" href="https://solarhype.at/wp-content/uploads/2023/01/cropped-Solarhype_icon-32x32.png" sizes="32x32" />
<link rel="icon" href="https://solarhype.at/wp-content/uploads/2023/01/cropped-Solarhype_icon-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://solarhype.at/wp-content/uploads/2023/01/cropped-Solarhype_icon-180x180.png" />
<meta name="msapplication-TileImage" content="https://solarhype.at/wp-content/uploads/2023/01/cropped-Solarhype_icon-270x270.png" />
</head>
<body class="page-template-default page page-id-384 wp-custom-logo elementor-default elementor-template-full-width elementor-kit-10 elementor-page elementor-page-384">

<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-dark-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 0.49803921568627" /><feFuncG type="table" tableValues="0 0.49803921568627" /><feFuncB type="table" tableValues="0 0.49803921568627" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0 1" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-purple-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.54901960784314 0.98823529411765" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0.71764705882353 0.25490196078431" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-blue-red"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 0.27843137254902" /><feFuncB type="table" tableValues="0.5921568627451 0.27843137254902" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-midnight"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 0" /><feFuncG type="table" tableValues="0 0.64705882352941" /><feFuncB type="table" tableValues="0 1" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-magenta-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.78039215686275 1" /><feFuncG type="table" tableValues="0 0.94901960784314" /><feFuncB type="table" tableValues="0.35294117647059 0.47058823529412" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-purple-green"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.65098039215686 0.40392156862745" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0.44705882352941 0.4" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-blue-orange"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.098039215686275 1" /><feFuncG type="table" tableValues="0 0.66274509803922" /><feFuncB type="table" tableValues="0.84705882352941 0.41960784313725" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg>
<a class="skip-link screen-reader-text" href="#content">
	Zum Inhalt wechseln</a>

		<header data-elementor-type="header" data-elementor-id="28" class="elementor elementor-28 elementor-location-header">
								<section class="elementor-section elementor-top-section elementor-element elementor-element-2216369f elementor-section-height-min-height elementor-section-content-middle elementor-section-boxed elementor-section-height-default elementor-section-items-middle" data-id="2216369f" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;,&quot;sticky&quot;:&quot;top&quot;,&quot;sticky_on&quot;:[&quot;desktop&quot;,&quot;tablet&quot;,&quot;mobile&quot;],&quot;sticky_offset&quot;:0,&quot;sticky_effects_offset&quot;:0}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-5e581de1" data-id="5e581de1" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-111c550a elementor-widget__width-auto elementor-widget elementor-widget-theme-site-logo elementor-widget-image" data-id="111c550a" data-element_type="widget" data-widget_type="theme-site-logo.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.10.2 - 29-01-2023 */
.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=".svg"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>													<a href="https://solarhype.at">
							<img width="1600" height="500" src="https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1.png" class="elementor-animation-grow attachment-full size-full wp-image-185" alt="Firmenlogo, Photovoltaik, Speicher, Paneel, Montagesystem" loading="lazy" srcset="https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1.png 1600w, https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1-300x94.png 300w, https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1-1024x320.png 1024w, https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1-768x240.png 768w, https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1-1536x480.png 1536w" sizes="(max-width: 1600px) 100vw, 1600px" />								</a>
															</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-725797a8" data-id="725797a8" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-20818cb3 elementor-nav-menu__align-right elementor-widget__width-auto elementor-nav-menu--stretch elementor-nav-menu__text-align-center elementor-nav-menu--dropdown-tablet elementor-nav-menu--toggle elementor-nav-menu--burger elementor-widget elementor-widget-nav-menu" data-id="20818cb3" data-element_type="widget" data-settings="{&quot;full_width&quot;:&quot;stretch&quot;,&quot;layout&quot;:&quot;horizontal&quot;,&quot;submenu_icon&quot;:{&quot;value&quot;:&quot;&lt;i class=\&quot;fas fa-caret-down\&quot;&gt;&lt;\/i&gt;&quot;,&quot;library&quot;:&quot;fa-solid&quot;},&quot;toggle&quot;:&quot;burger&quot;}" data-widget_type="nav-menu.default">
				<div class="elementor-widget-container">
			<link rel="stylesheet" href="https://solarhype.at/wp-content/plugins/elementor-pro/assets/css/widget-nav-menu.min.css">			<nav migration_allowed="1" migrated="0" class="elementor-nav-menu--main elementor-nav-menu__container elementor-nav-menu--layout-horizontal e--pointer-underline e--animation-fade">
				<ul id="menu-1-20818cb3" class="elementor-nav-menu"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-98"><a href="https://solarhype.at/" class="elementor-item">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-101"><a href="https://solarhype.at/dienstleistungen/" class="elementor-item">Dienstleistungen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-454"><a href="https://solarhype.at/produkte/" class="elementor-item">Produkte</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-99"><a href="https://solarhype.at/unternehmen/" class="elementor-item">Unternehmen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-100"><a href="https://solarhype.at/kontakt/" class="elementor-item">Kontakt</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-289"><a href="https://solarhype.at/newsroom/" class="elementor-item">Newsroom</a></li>
</ul>			</nav>
					<div class="elementor-menu-toggle" role="button" tabindex="0" aria-label="Menu Toggle" aria-expanded="false">
			<i aria-hidden="true" role="presentation" class="elementor-menu-toggle__icon--open eicon-menu-bar"></i><i aria-hidden="true" role="presentation" class="elementor-menu-toggle__icon--close fas fa-window-close"></i>			<span class="elementor-screen-only">Menü</span>
		</div>
					<nav class="elementor-nav-menu--dropdown elementor-nav-menu__container" aria-hidden="true">
				<ul id="menu-2-20818cb3" class="elementor-nav-menu"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-98"><a href="https://solarhype.at/" class="elementor-item" tabindex="-1">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-101"><a href="https://solarhype.at/dienstleistungen/" class="elementor-item" tabindex="-1">Dienstleistungen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-454"><a href="https://solarhype.at/produkte/" class="elementor-item" tabindex="-1">Produkte</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-99"><a href="https://solarhype.at/unternehmen/" class="elementor-item" tabindex="-1">Unternehmen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-100"><a href="https://solarhype.at/kontakt/" class="elementor-item" tabindex="-1">Kontakt</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-289"><a href="https://solarhype.at/newsroom/" class="elementor-item" tabindex="-1">Newsroom</a></li>
</ul>			</nav>
				</div>
				</div>
				<div class="elementor-element elementor-element-1a3018b0 elementor-widget__width-auto elementor-mobile-align-center elementor-widget elementor-widget-button" data-id="1a3018b0" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://solarhype.at/angebot-einholen/" class="elementor-button-link elementor-button elementor-size-xs" role="button">
						<span class="elementor-button-content-wrapper">
							<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" id="a04f6078-1e6a-471a-8674-c91b2fbd27e0" data-name="a5514966-83e3-4d98-b54d-a1723bf86d37" width="19.173" height="12.608" viewBox="0 0 19.173 12.608"><polygon points="13.178 0 11.697 1.345 15.533 5.569 0 5.569 0 7.569 15.37 7.569 11.732 11.19 13.143 12.608 19.173 6.604 13.178 0"></polygon></svg>			</span>
						<span class="elementor-button-text">Angebot einholen</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
							</div>
		</section>
						</header>
				<div data-elementor-type="wp-page" data-elementor-id="384" class="elementor elementor-384">
									<section class="elementor-section elementor-top-section elementor-element elementor-element-d7c0b36 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="d7c0b36" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-6f30b6c" data-id="6f30b6c" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-5794e00 elementor-widget elementor-widget-heading" data-id="5794e00" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.10.2 - 29-01-2023 */
.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2 class="elementor-heading-title elementor-size-default">Impressum</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-107083d elementor-widget elementor-widget-text-editor" data-id="107083d" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.10.2 - 29-01-2023 */
.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:#818a91;color:#fff}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap{color:#818a91;border:3px solid;background-color:transparent}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap{margin-top:8px}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter{width:1em;height:1em}.elementor-widget-text-editor .elementor-drop-cap{float:left;text-align:center;line-height:1;font-size:50px}.elementor-widget-text-editor .elementor-drop-cap-letter{display:inline-block}</style>				<p>SolarHype GmbH<br>Fasanenweg 4<br>A-4616 Weißkirchen<br>UID: ATU78512469</p>
<p>Email: office@solarhype.at<br>Telefon: +43 677 647 65 461</p>
<p>Geschäftsführung: Stefan Fürlinger, Felix Brückl</p>
<p>Unternehmensgegenstand:<br>Handelsgewerbe,<br>Montage von Solar- und Photovoltaikmodulen ohne Anschlussarbeiten</p>
<p>Firmenbuchnummer: FN587292s<br>Firmenbuchgericht: Wels<br>Firmensitz: 4616 Weißkirchen</p>
<p>Mitglied bei: WKO</p>
<p>Aufsichtsbehörde/Gewerbebehörde: Bezirkshauptmannschaft Wels-Land<br>Verleihungsstaat: Österreich</p>						</div>
				</div>
					</div>
		</div>
							</div>
		</section>
							</div>
		<div class='sharedaddy sd-block sd-like jetpack-likes-widget-wrapper jetpack-likes-widget-unloaded' id='like-post-wrapper-214358725-384-63e3907634ca4' data-src='https://widgets.wp.com/likes/#blog_id=214358725&amp;post_id=384&amp;origin=solarhype.at&amp;obj_id=214358725-384-63e3907634ca4' data-name='like-post-frame-214358725-384-63e3907634ca4' data-title='Liken oder rebloggen'><h3 class="sd-title">Gefällt mir:</h3><div class='likes-widget-placeholder post-likes-widget-placeholder' style='height: 55px;'><span class='button'><span>Gefällt mir</span></span> <span class="loading">Wird geladen …</span></div><span class='sd-text-color'></span><a class='sd-link-color'></a></div>		<footer data-elementor-type="footer" data-elementor-id="25" class="elementor elementor-25 elementor-location-footer">
								<section class="elementor-section elementor-top-section elementor-element elementor-element-49f585c9 elementor-section-height-min-height elementor-section-items-stretch elementor-section-content-middle elementor-section-boxed elementor-section-height-default" data-id="49f585c9" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-66 elementor-top-column elementor-element elementor-element-4d42146f" data-id="4d42146f" data-element_type="column" data-settings="{&quot;background_motion_fx_translateY_effect&quot;:&quot;yes&quot;,&quot;background_motion_fx_translateY_direction&quot;:&quot;negative&quot;,&quot;background_motion_fx_translateY_speed&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;size&quot;:4,&quot;sizes&quot;:[]},&quot;background_motion_fx_translateY_affectedRange&quot;:{&quot;unit&quot;:&quot;%&quot;,&quot;size&quot;:&quot;&quot;,&quot;sizes&quot;:{&quot;start&quot;:0,&quot;end&quot;:100}},&quot;background_motion_fx_devices&quot;:[&quot;desktop&quot;,&quot;tablet&quot;,&quot;mobile&quot;]}">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-3278e15 elementor-widget elementor-widget-image" data-id="3278e15" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
															<img width="800" height="400" src="https://solarhype.at/wp-content/uploads/2023/01/Solarfeld_1000x500-pictures-1024x512.jpg" class="attachment-large size-large wp-image-1632 jetpack-lazy-image" alt="Energieoptimierung, balkonkraftwerke österreich, balkonkraftwerke mit speicher, balkonkraftwerke kaufen, balkonkraftwerke angebote, balkonkraftwerke anbieter, solaranlagen preise, solaranlagen kaufen, solaranlagen angebote, solaranlagen installieren, solaranlagen investieren, wirtschaftlichkeitsberechnung photovoltaik, wirtschaftlichkeitsberechnung bauvorhaben, wirtschaftlichkeit controlling, batteriespeicher förderung, batteriespeicher mit notstromfunktion, batteriespeicher für photovoltaik, batteriespeicher einfamilienhaus, batteriespeicher größe, photovoltaik speicher, photovoltaikanlage, photovoltaik anbieter, photovoltaik am balkon, photovoltaik auf flachdach, photovoltaik befestigung ziegeldach, photovoltaik dachmontage, photovoltaik Förderung, photovoltaik inkl montage, photovoltaik kaufen, photovoltaik montage, photovoltaik monteur, photovoltaik notstrom, photovoltaik speicher, photovoltaikanlage, photovoltaik online planer, photovoltaik 2023 österreich, photovoltaik panel, photovoltaik kaufen, photovoltaik aufständerung, photovoltaik fassade, photovoltaik österreich, photovoltaik leistungsoptimierer, photovoltaik optimale ausrichtung" loading="lazy" data-lazy-srcset="https://solarhype.at/wp-content/uploads/2023/01/Solarfeld_1000x500-pictures-1024x512.jpg 1024w, https://solarhype.at/wp-content/uploads/2023/01/Solarfeld_1000x500-pictures-300x150.jpg 300w, https://solarhype.at/wp-content/uploads/2023/01/Solarfeld_1000x500-pictures-768x384.jpg 768w, https://solarhype.at/wp-content/uploads/2023/01/Solarfeld_1000x500-pictures-1536x768.jpg 1536w, https://solarhype.at/wp-content/uploads/2023/01/Solarfeld_1000x500-pictures.jpg 2000w" data-lazy-sizes="(max-width: 800px) 100vw, 800px" data-lazy-src="https://solarhype.at/wp-content/uploads/2023/01/Solarfeld_1000x500-pictures-1024x512.jpg?is-pending-load=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" />															</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-b5576e7" data-id="b5576e7" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-67cb4658 elementor-invisible elementor-widget elementor-widget-heading" data-id="67cb4658" data-element_type="widget" data-settings="{&quot;_animation&quot;:&quot;fadeIn&quot;,&quot;_animation_delay&quot;:&quot;200&quot;,&quot;_animation_mobile&quot;:&quot;fadeIn&quot;}" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Kontaktieren Sie uns für ein kostenloses Angebot</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-4e4f08c5 elementor-widget elementor-widget-text-editor" data-id="4e4f08c5" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>Wenn Sie einen Kostenvoranschlag einholen oder einfach nur eine Frage stellen möchten, können Sie uns über unsere Kontaktseite erreichen</p>						</div>
				</div>
				<div class="elementor-element elementor-element-5a8650d elementor-mobile-align-center elementor-invisible elementor-widget elementor-widget-button" data-id="5a8650d" data-element_type="widget" data-settings="{&quot;_animation&quot;:&quot;fadeInRight&quot;,&quot;_animation_delay&quot;:&quot;400&quot;,&quot;_animation_mobile&quot;:&quot;fadeIn&quot;}" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a href="https://solarhype.at/kontakt/" class="elementor-button-link elementor-button elementor-size-sm" role="button">
						<span class="elementor-button-content-wrapper">
							<span class="elementor-button-icon elementor-align-icon-right">
				<svg xmlns="http://www.w3.org/2000/svg" id="a04f6078-1e6a-471a-8674-c91b2fbd27e0" data-name="a5514966-83e3-4d98-b54d-a1723bf86d37" width="19.173" height="12.608" viewBox="0 0 19.173 12.608"><polygon points="13.178 0 11.697 1.345 15.533 5.569 0 5.569 0 7.569 15.37 7.569 11.732 11.19 13.143 12.608 19.173 6.604 13.178 0"></polygon></svg>			</span>
						<span class="elementor-button-text">Kontakt aufnehmen</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
							</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-2e62ccde elementor-section-height-min-height elementor-section-content-top elementor-section-items-top elementor-section-boxed elementor-section-height-default" data-id="2e62ccde" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-25 elementor-top-column elementor-element elementor-element-31618a85 elementor-hidden-mobile" data-id="31618a85" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-183d44c elementor-widget__width-auto elementor-widget-tablet__width-inherit elementor-widget-mobile__width-inherit elementor-widget elementor-widget-theme-site-logo elementor-widget-image" data-id="183d44c" data-element_type="widget" data-widget_type="theme-site-logo.default">
				<div class="elementor-widget-container">
																<a href="https://solarhype.at">
							<img width="1600" height="500" src="https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1.png" class="elementor-animation-grow attachment-full size-full wp-image-185 jetpack-lazy-image" alt="Firmenlogo, Photovoltaik, Speicher, Paneel, Montagesystem" loading="lazy" data-lazy-srcset="https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1.png 1600w, https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1-300x94.png 300w, https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1-1024x320.png 1024w, https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1-768x240.png 768w, https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1-1536x480.png 1536w" data-lazy-sizes="(max-width: 1600px) 100vw, 1600px" data-lazy-src="https://solarhype.at/wp-content/uploads/2023/01/Solarhype-Logo-1.png?is-pending-load=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" />								</a>
															</div>
				</div>
				<div class="elementor-element elementor-element-719274dd elementor-widget elementor-widget-text-editor" data-id="719274dd" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>&#8222;Ihr Energieoptimierer für Ihre Unabhängigkeit&#8220; &#8211; das ist unser Leitmotiv.</p><p>Spezialisiert auf Photovoltaikanlagen, Wechselrichter, Paneele, Speicher-, Montagesysteme und vieles mehr.</p>						</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-25 elementor-top-column elementor-element elementor-element-7c77ca5" data-id="7c77ca5" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-e5bd878 elementor-widget elementor-widget-heading" data-id="e5bd878" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h4 class="elementor-heading-title elementor-size-default">Wichtige Links</h4>		</div>
				</div>
				<div class="elementor-element elementor-element-dad4a28 elementor-nav-menu__align-center elementor-nav-menu--dropdown-none elementor-widget elementor-widget-nav-menu" data-id="dad4a28" data-element_type="widget" data-settings="{&quot;layout&quot;:&quot;vertical&quot;,&quot;submenu_icon&quot;:{&quot;value&quot;:&quot;&lt;i class=\&quot;fas fa-caret-down\&quot;&gt;&lt;\/i&gt;&quot;,&quot;library&quot;:&quot;fa-solid&quot;}}" data-widget_type="nav-menu.default">
				<div class="elementor-widget-container">
						<nav migration_allowed="1" migrated="0" class="elementor-nav-menu--main elementor-nav-menu__container elementor-nav-menu--layout-vertical e--pointer-background e--animation-fade">
				<ul id="menu-1-dad4a28" class="elementor-nav-menu sm-vertical"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-457"><a href="https://solarhype.at/dienstleistungen/" class="elementor-item">Dienstleistungen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-455"><a href="https://solarhype.at/produkte/" class="elementor-item">Produkte</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-456"><a href="https://solarhype.at/unternehmen/" class="elementor-item">Unternehmen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-459"><a href="https://solarhype.at/angebot-einholen/" class="elementor-item">Angebot einholen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-461"><a href="https://solarhype.at/newsroom/" class="elementor-item">Newsroom</a></li>
<li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-462"><a href="https://solarhype.at/category/referenzen/" class="elementor-item">Referenzen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-568"><a href="https://solarhype.at/karriere/" class="elementor-item">Karriere</a></li>
</ul>			</nav>
						<nav class="elementor-nav-menu--dropdown elementor-nav-menu__container" aria-hidden="true">
				<ul id="menu-2-dad4a28" class="elementor-nav-menu sm-vertical"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-457"><a href="https://solarhype.at/dienstleistungen/" class="elementor-item" tabindex="-1">Dienstleistungen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-455"><a href="https://solarhype.at/produkte/" class="elementor-item" tabindex="-1">Produkte</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-456"><a href="https://solarhype.at/unternehmen/" class="elementor-item" tabindex="-1">Unternehmen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-459"><a href="https://solarhype.at/angebot-einholen/" class="elementor-item" tabindex="-1">Angebot einholen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-461"><a href="https://solarhype.at/newsroom/" class="elementor-item" tabindex="-1">Newsroom</a></li>
<li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-462"><a href="https://solarhype.at/category/referenzen/" class="elementor-item" tabindex="-1">Referenzen</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-568"><a href="https://solarhype.at/karriere/" class="elementor-item" tabindex="-1">Karriere</a></li>
</ul>			</nav>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-25 elementor-top-column elementor-element elementor-element-d79dbae" data-id="d79dbae" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-2bc643d1 elementor-widget elementor-widget-heading" data-id="2bc643d1" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h5 class="elementor-heading-title elementor-size-default">Rechtliches</h5>		</div>
				</div>
				<div class="elementor-element elementor-element-2b84401 elementor-nav-menu__align-center elementor-nav-menu--dropdown-none elementor-widget elementor-widget-nav-menu" data-id="2b84401" data-element_type="widget" data-settings="{&quot;layout&quot;:&quot;vertical&quot;,&quot;submenu_icon&quot;:{&quot;value&quot;:&quot;&lt;i class=\&quot;fas fa-caret-down\&quot;&gt;&lt;\/i&gt;&quot;,&quot;library&quot;:&quot;fa-solid&quot;}}" data-widget_type="nav-menu.default">
				<div class="elementor-widget-container">
						<nav migration_allowed="1" migrated="0" class="elementor-nav-menu--main elementor-nav-menu__container elementor-nav-menu--layout-vertical e--pointer-background e--animation-fade">
				<ul id="menu-1-2b84401" class="elementor-nav-menu sm-vertical"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-408"><a href="https://solarhype.at/agb/" class="elementor-item">AGB</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-409"><a href="https://solarhype.at/datenschutz/" class="elementor-item">Datenschutz</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-384 current_page_item menu-item-410"><a href="https://solarhype.at/impressum/" aria-current="page" class="elementor-item elementor-item-active">Impressum</a></li>
</ul>			</nav>
						<nav class="elementor-nav-menu--dropdown elementor-nav-menu__container" aria-hidden="true">
				<ul id="menu-2-2b84401" class="elementor-nav-menu sm-vertical"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-408"><a href="https://solarhype.at/agb/" class="elementor-item" tabindex="-1">AGB</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-409"><a href="https://solarhype.at/datenschutz/" class="elementor-item" tabindex="-1">Datenschutz</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-384 current_page_item menu-item-410"><a href="https://solarhype.at/impressum/" aria-current="page" class="elementor-item elementor-item-active" tabindex="-1">Impressum</a></li>
</ul>			</nav>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-25 elementor-top-column elementor-element elementor-element-5b912532" data-id="5b912532" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-58060b8 elementor-widget elementor-widget-heading" data-id="58060b8" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h6 class="elementor-heading-title elementor-size-default">Unser Firmensitz</h6>		</div>
				</div>
				<div class="elementor-element elementor-element-327c1691 elementor-widget elementor-widget-google_maps" data-id="327c1691" data-element_type="widget" data-widget_type="google_maps.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.10.2 - 29-01-2023 */
.elementor-widget-google_maps .elementor-widget-container{overflow:hidden}.elementor-widget-google_maps iframe{height:300px}</style>		<div class="elementor-custom-embed">
			<iframe loading="lazy"
					src="https://maps.google.com/maps?q=Fasanenweg%204%2C%204616%20Wei%C3%9Fkirchen%20an%20der%20Traun&#038;t=m&#038;z=15&#038;output=embed&#038;iwloc=near"
					title="Fasanenweg 4, 4616 Weißkirchen an der Traun"
					aria-label="Fasanenweg 4, 4616 Weißkirchen an der Traun"
			></iframe>
		</div>
				</div>
				</div>
					</div>
		</div>
							</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-ed3ca9a elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="ed3ca9a" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-d6adefb" data-id="d6adefb" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
								<div class="elementor-element elementor-element-17a79ce6 elementor-widget elementor-widget-heading" data-id="17a79ce6" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h5 class="elementor-heading-title elementor-size-default">Folge uns auf</h5>		</div>
				</div>
				<div class="elementor-element elementor-element-2d9d0639 e-grid-align-tablet-center elementor-shape-rounded elementor-grid-0 e-grid-align-center elementor-widget elementor-widget-social-icons" data-id="2d9d0639" data-element_type="widget" data-widget_type="social-icons.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.10.2 - 29-01-2023 */
.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#818a91;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		<div class="elementor-social-icons-wrapper elementor-grid">
							<span class="elementor-grid-item">
					<a class="elementor-icon elementor-social-icon elementor-social-icon-linkedin elementor-repeater-item-9376af4" href="http://linkedin.com/company/solarhype/" target="_blank">
						<span class="elementor-screen-only">Linkedin</span>
						<i class="fab fa-linkedin"></i>					</a>
				</span>
					</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-795a01b elementor-widget elementor-widget-heading" data-id="795a01b" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<p class="elementor-heading-title elementor-size-default">© 2023, Solarhype GmbH, Alle Rechte vorbehalten</p>		</div>
				</div>
					</div>
		</div>
							</div>
		</section>
						</footer>
		
<link rel='stylesheet' id='wpo_min-footer-0-css' href='https://solarhype.at/wp-content/cache/wpo-minify/1675857523/assets/wpo-minify-footer-8b8b0e8b.min.css' media='all' />
<script id='wpo_min-footer-0-js-extra'>
var jetpackLazyImagesL10n = {"loading_warning":"Die Bilder werden noch geladen. Bitte breche den Druckvorgang ab und versuche es erneut."};
</script>
<script src='https://solarhype.at/wp-content/cache/wpo-minify/1675857523/assets/wpo-minify-footer-0b888a9e.min.js' id='wpo_min-footer-0-js'></script>
<script src='https://solarhype.at/wp-content/cache/wpo-minify/1675857523/assets/wpo-minify-footer-074f1976.min.js' id='wpo_min-footer-1-js'></script>
<script src='https://solarhype.at/wp-content/cache/wpo-minify/1675857523/assets/wpo-minify-footer-39c31643.min.js' id='wpo_min-footer-2-js'></script>
	<iframe src='https://widgets.wp.com/likes/master.html?ver=202306#ver=202306&#038;lang=de' scrolling='no' id='likes-master' name='likes-master' style='display:none;'></iframe>
	<div id='likes-other-gravatars'><div class="likes-text"><span>%d</span> Bloggern gefällt das:</div><ul class="wpl-avatars sd-like-gravatars"></ul></div>
		<script src='https://stats.wp.com/e-202306.js' defer></script>
	<script>
		_stq = window._stq || [];
		_stq.push([ 'view', {v:'ext',blog:'214358725',post:'384',tz:'1',srv:'solarhype.at',j:'1:11.8'} ]);
		_stq.push([ 'clickTrackerInit', '214358725', '384' ]);
	</script>
</body>
</html>

<!-- Cached by WP-Optimize - for mobile devices - https://getwpo.com - Last modified: Wed, 08 Feb 2023 12:07:18 GMT -->
